import request from '@/utils/axios'

/*get请求*/
// export function getFun(url,params) {
//     return request({
//       url: url,
//       method: 'get',
//       params
//     })
// }
/* post请求 */
export function postMessgaelist(url,data) {
    return request({
      url: url,
      method: 'post',
      data
    })
}

export function noticeRemove(url,data) {
  return request({
    url: url,
    method: 'post',
    data
  })
}